CVE-2007-1774

2007-03-29T21:19:00
ID CVE-2007-1774
Type cve
Reporter NVD
Modified 2017-07-28T21:30:58

Description

Multiple cross-site scripting (XSS) vulnerabilities in aBitWhizzy allow remote attackers to inject arbitrary web script or HTML via the d parameter to (1) whizzery/whizzypic.php or (2) whizzery/whizzylink.php.